package cloudbroker

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/secgroup"
)

// Accessing the Security Group method group
func (cb *CloudBroker) SecurityGroup() *secgroup.SecurityGroup {
	return secgroup.New(cb.client)
}
